body{
    top: 0;
    background-color: #676767;
    color: #ffffff;
    text-align: center;
    font-family: monospace;
}

.post-display {
    background-color: #676767;
    width: 60vw;
    height: 80vh;
    left: 0;
    margin-bottom: 5vh;
    text-align: center;
    color: #ffffff;
    place-self: center;
    border: 8px solid white;
}

.wrapper{
    display: grid;
    place-items: center;
    height: 100vh;
    margin: 0;
}

.divider {
    background-color: #FFFFFF;
    width: 100vw;
    height: 1vh;
    position: absolute;
    left: 0;
    text-align: center;
    color: white;
}
footer {
    background-color: #676767;
    width: 100vw;
    height: 10vh;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    color: white;
    border-top: 4px solid white;
}

.post-top {
    margin-top: 5vh;
    margin-bottom: 0;
}